message.choose_one: 'Zgjidh nje'
message.all_available_products: 'Lista e produkteve'
message.product_list: 'Lista e produkteve'
message.price_reduction: 'Reduktim cmimi'
message.total_price: 'Total price'
message.price_per_unit: 'Cmimi per njesi'
message.updated_at: 'Azhornuar me'
message.created_at: 'Krijuar me'
message.order_list: 'Lista e porosive'
message.create_new_country: 'Krijo shtet te ri'
message.country_list: 'Lista e shteteve'
message.all_available_countries: 'Te gjithe shtetet'
message.edit_country: 'Modifiko shtetin'
message.confirm_delete: 'Jeni te sigurt qe deshironi te fshini kete te dhene?'
message.edit_business: 'Modifiko Biznesin'
message.add_necesary_info: 'Shto te gjitha informacionet e nevojshme.'
message.back_to_list: 'Shko te lista'
message.business_list: 'Lista e bizneseve'
message.create_new: 'Krijo te ri'
message.all_available_businesses: 'Te gjitha bizneset'
message.no_records_found: 'Nuk u gjeten te dhena'
message.create_new_business: 'Krijo Biznes te ri'
message.view_business: 'Shiko Biznesin'
message.edit_city: 'Modifiko qytetin'
message.city_list: 'Lista e qyteteve'
message.all_available_cities: 'Te gjithe qytetet'
message.create_new_city: 'Krijo nje qytet te ri'
message.edit_tour_step: 'Modifiko Tour Step'
message.tour_step: 'Tour Step'
message.tour_steps_list: 'Lista e Tour Step'
message.tour_steps: 'Tour Steps'
message.all_available_tour_steps: 'Te gjithe Tour Steps'
message.create_new_tour_step: 'Krijo Tour Step te ri'
message.edit_promotion: 'Modifiko promocionin'
message.promotion_list: 'Lista e promocioneve'
message.all_available_promotions: 'Te gjitha promocionet'
message.start_date: 'Data e fillimit'
message.end_date: 'Data e perfundimit'
message.create_new_promotion: 'Krijo promocion te ri'
message.edit_product_category: 'Modifiko kategorine e produkteve'
message.product_category: 'Kategori produkti'
message.product_category_list: 'Lista e kategorive te produkteve'
message.product_categories: 'Kategorite e produkteve'
message.all_available_product_categories: 'Te gjitha kategorite e produkteve'
message.create_new_product_category: 'Krijo kategori produkti te ri'
message.edit_user: 'Modifiko perdorues'
message.user_list: 'Lista e perdorueseve'
message.all_available_users: 'Te gjithe perdoruesit'
message.phone_number: 'Nr. telefonit'
message.create_new_user: 'Krijo perdorues'
message.usage_advises: 'Keshilla perdorimi'
message.expiration_date: 'Data e skadences'
message.primary_image: 'Imazhi primar'
message.image_gallery: 'Galeria e imazheve'
message.price_reductions: 'Reduktime cmimi'
message.business_profile: 'Profili i biznesit'
message.custom_notifications: 'Custom notifications'
message.view_user: 'Shiko perdoruesin'
message.product_of_the_day: 'Produkti i dites'
message.edit_kit: Modifiko kleksionin
message.kit_list: Lista e koleksioneve
message.create_new_kit: Krijo koleksion te ri
message.notifications_list: Lista e njoftimeve

label.delete: Fshi
label.update: Azhorno
label.business: Biznes
label.businesses: Biznese
label.name: Emri
label.enabled: Aktivizuar
label.view: Shiko
label.edit: Modifiko
label.uuid: NIPT
label.yes: PO
label.no: JO
label.logo: Logo
label.cover: Kopertina
label.city: Qytet
label.cities: Qytetet
label.country: Shteti
label.save: Ruaj
label.previous: 'I meparshem'
label.next: 'I ardhshem'
label.countries: Shtetet
label.welcome: 'Mire se erdhe'
label.all: 'Te gjitha'
label.pending: Pezull
label.approved: Aprovuar
label.delivered: Dorezuar
label.canceled: Anulluar
label.status: Status
label.search: Kerko
label.clear: Pastro
label.order: Porosi
label.orders: Porosite
label.creator: Krijuesi
label.total: Total
label.action: Veprime
label.details: Detaje
label.items: Artikuj
label.product: Produkti
label.quantity: Sasia
label.promotion: Promocion
label.price: Cmimi
label.unlimited: 'Pa limit'
label.suspended: Pezulluar
label.create: Krijo
label.barcode: Barcode
label.description: Pershkrimi
label.values: Vlerat
label.ingredients: Perberesit
label.image: Imazhi
label.title: Titulli
label.type: Tipi
label.reseller: Rishites
label.supplier: Furnitor
label.user: Perdorues
label.users: Perdoruesit
label.disabled: 'C''aktivizuar'
label.firstname: Emri
label.lastname: Mbiemri
label.email: Email
label.confirmed: Konfirmuar
label.unit: Njesi
label.remove: Fshi
label.category: Kategori
label.logout: Dil
label.products: Produktet
label.promotions: Promocionet
label.roles: Rolet
label.piece: Cope
label.gram: Gram
label.kilogram: Kilogram
label.millimeter: Milimeter
label.centimeter: Centimeter
label.meter: Meter
label.package: Koli
label.kit: Koleksion
label.kits: Koleksione

exception.bad_credentials: "Kredenciale te pavlefshme"
exception.invalid_confirmation_code: "Kod konfirmimi i pavlefshem"
exception.invalid_entity_type: "Entitet %entity_type% i pavlefshem"
exception.invalid_parameter: "Parameter %parameter% i pavlefshem"
exception.missing_mandatory_parameter: "Mungon parametri %field% i detyruar"
exception.order_item_has_no_quantity: "Produkti %item% nuk ka sasi."
exception.password_requested_recently_try_again_latter: "Fjalekalimi eshte kerkuar se fundmi. Provoni me vone."
exception.user_is_not_authenticated: "Perdoruesi nuk eshte i autentikuar"
exception.user_is_not_authorised: "Perdoruesi nuk eshte i autorizuar"
exception.user_is_not_enabled: "Perdoruesi nuk eshte i aktivizuar"